/*
Theme Name:     divi child
Description:    
Author:         earl@brandedafrica.com
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#sticky-footer {
	position: fixed;
	bottom: 25px;
	width: 100%;
	left: 0;
	z-index: 9;
	text-align: center;
}

#sticky-footer-content {
	width: 45%;
    padding: 0px 25px;
    background: #fff;
    margin: auto;
    box-shadow: 0px 0px 25px #ccc;
    border-radius: 5px;
}

#text-content-wrapper {
	width: 70%;
	padding: 25px;
	display: inline-block;
	font-size: 13px;
	text-align: left;
}

#button-content-wrapper {
	width: 25%;
	padding: 25px;
	display: inline-block;
	text-align: center;
	position: relative;
	height: 100%;
}

#button-content-wrapper a {
    margin: auto;
    width: fit-content;
    right: 0;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

span.orange-highlight {
	color: #f28d11!important;
}






@media (min-width: 900px ) {
	#custom_travel_101 {
		transform: scaleX(1.25) scaleY(1.25) translateX(427px) translateY(115px) !important;
	}
	#sustainable_travel {
		min-height: 800px;
		transform: scaleX(0.9) scaleY(0.9) translateY(0px) !important;
	}
	#custom_travel_101 h2 {
		font-size: 2em;
	}
}

@media (max-width: 480px ) {
	#sticky-footer-content {
		width: 90%;
		padding: 0px;
	}

	#text-content-wrapper {
		width: 100%;
		padding: 15px 25px 15px;
	}

	#button-content-wrapper {
		margin-bottom: 10px;
	}
}

@media (min-width: 1670px ) {
	#button-content-wrapper {
		padding: 15px 25px;
	}
}